/*
Theme Name: 	Beverley Recreation
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.footer-copy-center #Footer .footer_copy {
	text-align: right;
	font-size: 10px;
}

#Top_bar .menu > li > a span:not(.description) {
	padding: 0 10px;
}

#Footer .footer_copy .one {
	margin-bottom: 15px;
	padding-top: 15px;
	min-height: auto;
}

.single .post-wrapper-content .the_content .section_wrapper {
	margin-bottom: 60px;
}

@media only screen and (min-width: 1240px) {
	.single .post-wrapper-content .the_content .section_wrapper {
		max-width: 1024px;
	}	
}